.programs-page h1 {
    text-align: center;
}

.program-list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.program-box {
    width: 28%;
    padding: 10px;
    box-sizing: border-box;
    border: 4px solid var(--outline-color);
}

.program-box img {
    display: block;
    width: 100%;
    height: 150px;
    object-fit: contain;
}

@media (max-width: 700px) {
    .program-box {
        width: 45%;
    }
}

@media (max-width: 450px) {
    .program-box {
        width: 90%;
    }
}
